<?php
class Nevo_Customizer_Control_Hr extends Nevo_Customizer_Control_Base {
	static function field_template() {
		?>
		<script type="text/html" id="tmpl-field-nevo-hr">
		<?php
		echo '<hr/>';
		?>
		</script>
		<?php
	}
}
